package client

var DockerFile=`FROM alpine

ADD {project_name} /app/
ADD conf   /app/conf
ADD doc /app/doc
ADD web   /app/web
ADD sqlconfig  /app/sqlconfig

VOLUME [ "/app/conf" ]
EXPOSE 6166
WORKDIR /app
CMD ["/app/{project_name}"]
`

var BuildSH=`#!/bin/bash

export GOARCH=amd64; export GOOS=linux;go build .

docker build . -t docker.qianqiusoft.com/{project_name}
docker login docker.qianqiusoft.com
docker push docker.qianqiusoft.com/{project_name}
`